

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
19 Jan 2008 02:50:01 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.235])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0IInqxs007543	for <[email-masked]>;
Sat, 19 Jan 2008 02:49:56 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so750456wxd.22 for
<[email-masked]>; Fri, 18 Jan 2008 10:49:42 -0800 (PST)
Received: by 10.142.133.15 with SMTP id g15mr2285935wfd.146.1200682182416; Fri,
18 Jan 2008 10:49:42 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs86221wfi; Fri,
18 Jan 2008 10:49:42 -0800 (PST)
Received: by 10.141.23.7 with SMTP id a7mr2623702rvj.5.1200682182001; Fri,
18 Jan 2008 10:49:42 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e14si2830440qbe.24.2008.01.18.10.49.39; Fri,
18 Jan 2008 10:49:41 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0HJ86vW001036; Fri,
18 Jan 2008 12:48:52 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14452591 for [email-masked]; Fri,
18 Jan 2008 12:48:51 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0IImpO4016442 for
<[email-masked]>; Fri, 18 Jan 2008 12:48:51 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0IImica010738 for
<[email-masked]>; Fri, 18 Jan 2008 12:48:50 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0IImhLa002302 for
<[email-masked]>; Fri, 18 Jan 2008 12:48:43 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0IIlAY0032576 for [email-masked]; Fri, 18 Jan 2008 12:47:17 -0600
Date: Fri, 18 Jan 2008 12:47:17 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801180071
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

165
ATHW40 PHFO 181837
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1830 UTC FRI JAN 18 2008

BASED ON DATA THROUGH 1800 UTC JANUARY 18 2008

THUNDERSTORMS ARE CURRENTLY LOCATED JUST OFF THE KAU COAST...OVER
THE NORTHERN BIG ISLAND WATERS...AND 100 MILES SOUTHEAST OF KONA.
THESE THUNDERSTORMS ARE BEING SPURNED ON BY AN UPPER LEVEL TROUGH
WITH A NORTH SOUTH AXIS LOCATED NEAR KAUAI. A 175 MILE WIDE CLOUD
BAND ASSOCIATED WITH THE TROUGH...INCLUDING THE AFOREMENTIONED
THUNDERSTORMS...CROSSES 30N AT 152W. CUMULONIMBUS /CB/ NEAR THE BIG
ISLAND HAVE CLOUD TOPS REACHING 40 THOUSAND FEET.

EAST OF THE CLOUD BAND...OUT TO 140W...BROKEN TO OVERCAST
STRATOCUMULUS /SC/ AND STRATUS CLOUDS ARE MOVING 20 MPH TOWARD THE
WEST.

ANOTHER CLOUD BAND RUNS DIRECTLY UNDER THE UPPER LEVEL TROUGH...AND
OVER KAUAI. ISOLATED CB/S ARE LOCATED AT THE SOUTHERN END OF THE
BAND NEAR 18N 162W. SCATTERED CUMULUS AND TOWERING CUMULUS /TCU/ RUN
AS FAR NORTH AS 24N 159W.

OVER OAHU AND MAUI COUNTY...SKIES ARE BROKEN WITH STATOCUMULUS OVER
WINDWARD LOCATIONS WITH MOSTLY CLEAR SKIES ON THE LEEWARD SIDES.

A SOUTHWEST TO NORTHEAST CLOUD BAND ASSOCIATED WITH A COLD FRONT IS
MOVING 30 MPH TOWARD THE EAST FAR NORTHWEST OF ISLANDS...OR ALONG
THE LINE FROM 25N 180 TO 30N 168W. THE BAND IS MADE UP OF OVERCAST
LAYERED CLOUDS WITH ISOLATED EMBEDDED CB.

AHEAD OF THE COLD FRONT BETWEEN 160W AND 170W LOW SCATTERED SC ARE
MOVING NORTHWEST TO NORTH AT 25 MPH.

LOW SC CLOUDS BETWEEN 10N AND 20N FROM 140W TO 180 ARE MOVING WEST
AT 10 TO 20 MPH. SCATTERED CB AND TCU ASSOCIATED WITH THE ITCZ HAVE
MOVED AS FAR NORTH AS 14N BETWEEN 150W AND 160W.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.